html {
  height: 100.5%;
}

* {
  padding: 0px;
  margin: 0px;
}

a:link, a:active, a:visited {
  text-decoration: none;
  color: #aaaaaa;
}

a:hover {
  text-decoration: none;
  color: #ffffff;
}

a img, :link img, :visited img {
  border: none;
  margin-left: 1px;
  margin-right: 1px;
}

body {
  font-family: calibri, verdana, helvetica, arial;
  font-size: 100%;
  background-color: #606060;
  background-image: url("../images/body_bg.png");
  background-repeat: repeat-x;
  background-attachment: fixed;
  color: #cccccc;
  height: 100%;
  width: 100%;
}

div#container {
  width: 980px;
  margin-top: 80px;
  margin-left: auto;
  margin-right: auto;
}

div#logo {
  background-image: url("../images/logo.png");
  background-position: top left;
  background-repeat: no-repeat;
  height: 100px;
  width: 975px;
  text-align: right;
}

div#header {
  width: 100%;
  height: 1px;
  background-image: url("../images/bg_footer.jpg");
  background-position: bottom;
  background-repeat: repeat-x;
  position: absoulute;
  margin-top: -50px;
}

div#left {
  list-style-type: none;
  font-weight: lighter;
  margin-top: 8px;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 5px;
  width: 120px;
  font-family: calibri, tahoma, verdana, arial;
  line-height: 200%;
  float: left;
  text-align: left;
}

div#left ul li {
  display: list-item;
  list-style-type: none;
  font-size: 120%;
  font-weight: normal;
}

div#left ul li ul li {
  list-style-type: none;
  list-style-position: inside;
  font-size: 80%;
  line-height: 150%;
  font-weight: lighter;
  padding-left: 0px;
  margin-left: 15px;
}

div#innercontainer {
  background-color: transparent;
  margin-left: 125px;
  width: 850px;
  float: right;
  position: absolute;
}

div#contentarea {
  margin-top: 0px;
}

div#top {
  width: 640px;
  height: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 0px;
  padding-right: 0px;
  font-weight: bold;
  font-size: 140%;
  color: #ffffff;
}

div#top_buttons {
  text-align: right;
  position: absolute;
  height: 16px;
  margin: -35px 0px 0px 0px;
  width: 640px;
  vertical-align: top;
}

#top_buttons a {
  margin: 0px;
  padding: 0px;
  border: 0px;
}

#top_buttons a img {
  margin: 0px 0px 0px 5px;
  border: 0px;
  padding: 0px;
}

div#content {
  width: 640px;
  min-height: 290px;
  padding-left: 0px;
  padding-right: 0px;
  text-align: justify;
  font-family: calibri, tahoma, verdana, arial;
  font-weight: lighter;
  font-size: 90%;
}

#content span a:link span, #content span a:active span, #content span a:visited span {
  text-decoration: none;
  color: #aaaaaa;
}

#content a {
  text-decoration: underline;
}

#content ul {
  margin-left: 25px;
  padding-right: 30px; 
}

#content strong {
  color: #ffffff;
}

div#right {
  margin-left: 664px;
  width: 186px;
  padding-top: 20px;
  position: absolute;
}

div#footer {
  width: 850px;
  height: 100px;
  font-family: calibri, arial;
  font-size: 90%;
  background-image: url(../images/bg_footer.jpg);
  background-repeat: repeat-x;
  padding-top: 10px;
}

div#footer ul.menu {
  text-align: right;
}

div#footer ul.menu li {
  display: inline;
  list-style-type: none;
  border-left: 1px solid;
  padding-left: 10px;
  margin-left: 10px;
  text-align: right;
}

div#footer ul.menu li.item35 {
  border-left: none;
  margin-left: -11px;
}

form fieldset, fieldset {
  border: 0px;
}

.contentheading {
  font-weight: bold;
  font-size: 150%;
  color: #ffffff;
}

.componentheading {
  display: none;
}

#content form#searchForm {
  display: none;
}

.contentpaneopen h2 {
  color: #ffffff;
  width: 100%;
}

#content table.contentpaneopen tbody tr td fieldset div a, a.pagenav {
  text-decoration: none;
  color: #ffffff;
}

#content table.contentpaneopen tbody tr td table tr td {
  padding: 10px;
  width: 100px;
  text-align: center;
}

#content table.contentpaneopen tbody tr td h2{
  width: 640px;
  color: #aaaaaa;
}

#content table.contentpaneopen tbody tr td h2 a{
  text-decoration: none;
}

.inputbox {
  color: #aaaaaa;
  background: #606060;
  border: 0px; 
  margin-top: 0px;
}

.referenzen {
  width: 100%;
  text-align: center;
  border-style: none;
  border: 0px;
}

.descriptions {
  height: 100px;
  font-weight: bold;
}

div#content div#component-contact table.contentpaneopen tbody tr td table tr td {
  padding: 0px;
  width: 0px;
  text-align: left;
}

div#content div#component-contact table.contentpaneopen tbody tr td.contentheading {
  font-size: 70%
  font-weight: normal;
  color: #aaaaaa;
}